# Intrusive_Ref_Count_Handle_T.h File Reference

`#include "ace/config-all.h"`
`#include "tao/Versioned_Namespace.h"`
`#include "Intrusive_Ref_Count_Handle_T.inl"`

Include dependency graph for Intrusive_Ref_Count_Handle_T.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | TAO_Intrusive_Ref_Count_Handle< T >

## Detailed Description

Id
  Intrusive_Ref_Count_Handle_T.h,v 1.2 2005/11/02 07:13:03 ossama Exp

Authors:
  Tim Bradley <bradley_t@ociweb.com>